/* http://meyerweb.com/eric/tools/css/reset/
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/******************************************************************************/


body {
  background: url(../images/bg.jpg) no-repeat center top;
  font-family: 'Didact Gothic', sans-serif;
  font-size: 20px;
}

p, ul {
  line-height: 1.2em;
  margin-bottom: 1.3em;
}

p.thanks {
background-color: white;
width: 638px;
margin: 0px auto;
margin-top: 22px;
padding: 10px;
}


h1#logo {
  background: url('../images/logo.png');
  width:447px;
  height:150px;
  margin: 0px auto;
  text-indent: -1000em;
  margin-top: 86px;
  margin-bottom: 57px;
}

#like-button {
  position: absolute;
  top: -195px;
  right: -29px;
}

#wrapper {
  width: 954px;
  margin: 0px auto;
  position: relative;
  margin-bottom: 118px;
}

.big-image {
  display: block;
}

#main-text {
  display: block;
  position: absolute;
  top: 179px;
  left: 383px;
  width: 527px;
  height: 872px;
  padding-top: 1em;
  background-color: white;
}

#main-text p,
#main-text ul {
  margin-left: 1em;
  margin-right: 1em;
}

li {
  list-style-type: disc;
  margin-left: 2em;
}

#enquiry-form {
  position: absolute;
  top: 1342px;
}

a {
  color: black;
}

#enquiry-form form {
  position: relative;
  margin-top: 79px;
  margin-left: 226px;
}

form input,
form textarea {
  width: 583px;
  height: 40px;
  border: none;
  padding-left: 10px;
  background-color: white;
  margin-bottom: 15px;
}

form textarea {
  height: 234px;
}

form input.submit {
  background-image: url('../images/submit-btn.gif');
  width: 81px;
  height: 38px;
  text-indent: -1000em;
  cursor: pointer;
  display:block;
  margin-left: 503px;
}

#bottom-text {
  margin-top:10px;
  font-size: 12px;
}

#gallerybox {
  padding: 20px 0;
}

#gallery {
  width: 955px;
  height: 525px;
  overflow: hidden;
}

/* .right-of-dress {
  padding-left: 150px;
}*/ 